Subject: [secdir] Secdir review of draft-ietf-grow-bgp-reject-05

From: "Takeshi Takahashi" <[email-masked]>
Date: Mon, 17 Apr 2017 12:07:11 +0900

Hello,

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.
Document editors and WG chairs should treat these comments just like any
other last call comments.

[overall feeling on this draft]
ready 

[overview]
This document defines the default behavior of a BGP speaker when there is no
import or export policy associated with an External BGP session.

This document is very concise.
I do not have any discussion issues.

Thank you.
Take